<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style type="text/css">
	body{
		margin:0;
		display: flex;
		justify-content: center;
	}
	.input-area,.result-area{
		padding:10px;
		border-radius: 5px;
		border:1px solid rgba(0,0,0,0.12);
		display: flex;
		/*justify-content: center;*/
		align-items: center;
		flex-direction: column;
		width:300px;
		height:350px;
		margin:10px 0;
	}
	.title{
		font-weight: bolder;
		font-size:14px;
	}
	.breaker{
		height:5px;
		width: 30px;
		background:teal;
		margin:10px 0;
	}

	input{
		border:1px solid rgba(0,0,0,0.12);
		border-radius: 40px;
		padding:10px 15px;
	}
	button{
		margin:10px 0;
		padding:10px 15px;
		background:teal;
		color:white;
		border:none;
	}
		#results{
			text-align: center;
			display: flex;
			flex-wrap: wrap;

		}

		.chip{
			flex-grow: 1;
			background:teal;
			color:white;
			padding:5px 10px;
			border-radius: 50px;
		}
</style>
<body>
<div class="input-area">
	<div class="title">Enter a word</div>
	<div class="breaker"></div>
	<input type="text" id="enterWord" name="">
	<button onclick="addWord()">Add</button>
</div>
<div class="result-area">
	<div class="title">Results</div>
	<div class="breaker"></div>
	<div id="results"></div>
</div>
</body>
<script type="text/javascript">
	var words=[];
	// for(let word of words){
	// 			console.log(word);
	// 		}
	// var a= 2;
	// a+=3;
	console.log(a)
	function addWord(){
			var word =document.getElementById('enterWord').value;
			words.push(word);
			console.log(words);
			document.getElementById('results').innerHTML= '';
			for(let word of words){
				document.getElementById('results').innerHTML+= "<span class='chip'>"+ word +"</span>";
			}

	}
</script>
</html>